IXP_PTHREAD_INIT(3)

NAME

ixp_pthread_init

SYNOPSIS
  #include <ixp.h>

  int ixp_pthread_init(void);

DESCRIPTION

This function initializes libixp for use in multithreaded programs using the POSIX thread system. When using libixp in such programs, this function must be called before any other libixp functions. This function is part of libixp_pthread, which you must explicitly link against.